package com.ssj.dao.weixin.problem.dao;

import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;

import java.util.Map;

public interface YdzQueryDao {
	Page<Map<String, Object>> findArticePage(Map<String, Object> searchParams, Pageable pageable);
	
	Page<Map<String, Object>> findMatterPage(Map<String, Object> searchParams, Pageable pageable);
	
	Page<Map<String, Object>> findSolutionPage(Map<String, Object> searchParams, Pageable pageable);

}
